SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002379SOGoBackend Generalpublic2013-07-26 16:072014-11-27 11:38
Reportermnombre 
Assigned Toludovic 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.5 
Target Version2.2.11Fixed in Version2.2.11 
Summary0002379: SAML2 : redirection au moment du logout
DescriptionAu moment du logout, SOGo nous redirige vers sa page d'accueil, ce qui relance une nouvelle ouverture de session SAML qui n'est pas toujours nécessaire.

Il serait souhaitable d'ajouter une option permettant d'indiquer vers quelle page rediriger au moment du logout (page du portail d'entreprise par exemple).
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0005798)
ludovic (administrator)
2013-08-08 10:04

Next time, file your tickets in English or they will be rejected.
User avatar (0007755)
ludovic (administrator)
2014-11-27 11:38

https://github.com/inverse-inc/sogo/commit/1b715e0812dba3d9f2c4d3f2daa0cbd4313f8def [^]

- Issue History
Date Modified Username Field Change
2013-07-26 16:07 mnombre New Issue
2013-08-08 10:03 ludovic Target Version => 2.1.0
2013-08-08 10:04 ludovic Note Added: 0005798
2014-06-02 14:37 ludovic Target Version 2.1.0 => 2.2.5
2014-06-16 10:23 ludovic Target Version 2.2.5 => 2.2.6
2014-06-26 10:19 ludovic Target Version 2.2.6 => 2.2.7
2014-09-12 11:16 ludovic Target Version 2.2.7 => 2.2.9
2014-09-26 09:37 ludovic Target Version 2.2.9 => 2.2.10
2014-11-07 15:41 ludovic Target Version 2.2.10 => 2.2.11
2014-11-27 11:38 ludovic Note Added: 0007755
2014-11-27 11:38 ludovic Status new => resolved
2014-11-27 11:38 ludovic Fixed in Version => 2.2.11
2014-11-27 11:38 ludovic Resolution open => fixed
2014-11-27 11:38 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker